[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: upgrade to subversion 1.8.5 suspected bug

From: Ryan Schmidt <subversion-2014_at_ryandesign.com>
Date: Wed, 8 Jan 2014 11:13:25 -0600

On Jan 8, 2014, at 04:40, Austin Mico <un.f.m.o.j_at_gmail.com> wrote:

> I have tried to upgrade with the latest version 1.8.5 but found to have the display of the repository with apache to be incorrect wherein php codes were displayed incorrectly. Some of the codes were truncated.

Please be more specific.
Received on 2014-01-08 18:14:12 CET

This is an archived mail posted to the Subversion Users mailing list.